namespace Indotalent.Infrastructure.BackgroundJob;

public static class DI
{
    public static IServiceCollection AddBackgroundJobService(this IServiceCollection services)
    {
        services.AddScoped<BackgroundJobService>();

        return services;
    }
}
